checkBucket {AutoDeskR} | R Documentation

## Check the Status of an App-Managed Bucket.

### Description

Check the status of a recently created app-managed bucket using the Data Management API.

### Usage

    checkBucket(token = NULL, bucket = "mybucket")

### Arguments

`token` | A string. Token generated with `getToken` function with `bucket:create`, `bucket:read`, and `data:write` scopes.
`bucket` | A string. Name of the bucket. Defaults to `mybucket`.

### Value

An object containing the `bucketKey`, `bucketOwner`, and `createdDate`.

### See Also

https://developer.autodesk.com/en/docs/data/v2/overview/

### Examples

    ## Not run:
    # Check the status of a bucket with the name "mybucket"
    resp <- checkBucket(token = myToken, bucket = "mybucket")
    resp

    ## End(Not run)

[Package AutoDeskR version 0.1.3 Index]